body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #817165;
	margin: 0;
	padding: 0;
}

#navbar {
	background: #CC9966;
}

.navbar ul {
	list-style: none;
	background: #CC9966;
	padding: 0;
	margin: 0;
	text-align: center;
	
}

.navbar li{
	display: inline;
}

.navbar a{
	text-decoration: none;
	color:#FBFBFB;
	width: 100px;
	padding: 25px 20px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}

#tan {
	border: 1px solid #000000;
	vertical-align: top;
	line-height: 1.5em;
	background-color: #CEB79D;
	 }

#tan td {
 	padding: 8px;/*Pads each table cell in modern browsers*/
 }
  #edit-region {
	width: 120px;
	padding: 20px;
	vertical-align: top;
	font-size: 125%;
	background: #FFFFFF;
 }
 #edit-region a {
	padding: 3px;
	display: block;
	text-decoration: none;
	line-height: normal;
	width: 220px;
	color: #CCCCCC;
	background-color:#E0D2C2;
	border-top: 1px solid #CCCCCC;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 1px solid #FFFFFF;
 }
 
#edit-region a:link, #lori a:visited {
	color: #000000;
	
 } 
 
 #edit-region a:hover, #lori a:active {
	color: #FFFFFF;
	background-color: #990000;
	border-top: 1px solid #000;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	border-left: 1px solid #000;
 } 
 

#header {
 	background-color:#FAF9D7;
 	color: #0A0A0A;
 	background-image: none;
 }
